//Linebreak/newline: <br/>
//Link to marker: <marker name='obj1'>Link to Marker</marker>
//Show an image: <img image='somePic.jpg'/>
//Show an image with fixed dimensions: <img image='somePic.jpg' width='200' height='200'/>

player createDiaryRecord ["Diary", ["Dr. Hladik", "<img image='pictures\hlad.paa' width='200' height='160'/><br/>Dr. Hladik is a Russian Ludmila Medical Network member. He does not work for the Russian army nor government, in fact Russians may be after him. War wounds are Hladik's field of expertise, but he's also shown interest in technical sciences. Dr. Hladik is friendly towards us."]];
player createDiaryRecord ["Diary", ["Support", "There is no support as we have to be as covert as possible."]];
player createDiaryRecord ["Diary", ["Intel", "There are Russian foot patrols in the whole area of operations, including the city, the power plant, and surrounding fields and forests. There is at least one T-72 in the city. Russians have a few cars and APCs patrolling the area. There may be roadblocks."]];
player createDiaryRecord ["Diary", ["Briefing", "Your mission is to hide an explosive device in a <marker name='t2'>Russian power</marker> plant in Chernarus. To be able to get the device in a spot where it causes most damage, find Dr. Hladik and interrogate him about power plant schematics. Dr. Hladik was seen studying a <marker name='t1'>downed American C130</marker> a few minutes ago, so there's two good reasons to get to him. Find him before the Russians get their hands on whatever info he may have discovered. After you've completed your objectives, go to the <marker name='t3'>extraction point</marker>, we'll try to arrange a helicopter pickup there. You start in <marker name='begin'>this position.</marker>"]];
player createDiaryRecord ["Diary", ["Situation", "After Russians declared Chernarus a Russian state, things have gone downhill. The state has been occupied by Russians for three months. During that time, the Russian army has killed thousands of ethnic Chernarussians, and the amount of suicides have risen by 300 percent. There are soldiers everywhere, and they enforce law and order by brute force. The only ones who have benefited from all this are ethnic Russians of Chernarus, but even they have not benefited much. This situation calls for international intervention. The UN is discussing the situation, and sees the things much the same way as we do. We will send special forces to Chernarus to sabotage vital structures in preparation for an invasion. Your team has been tasked with sabotaging Elektrozavodsk Power Plant."]];


task1 = player createSimpleTask ["Find Dr. Hladik"];
task1 setSimpleTaskDescription ["Find Dr. Hladik before the Russians find him. He's somewhere near the downed C130.", "Find Dr. Hladik", "American C130"];
task1 setSimpleTaskDestination (getMarkerPos "t1");

player setCurrentTask task1;

//tskExample1 setTaskState "SUCCEEDED";
//tskExample1 setTaskState "FAILED";
//tskExample1 setTaskState "CANCELED";
//tskExample1 setTaskState "CREATED";