private ["_snd", "_snd1", "_snd2", "_snd3", "_snd4", "_snd5", "_snd6", "_snd7", "_snd8", "_snd9", "_aiList", "_markerName", "_detSens", "_detDelay", "_debug", "_markerCount"];

_aiList = _this select 0;
_markerName = _this select 1;
_markerCount =  floor (_this select 2);
_detSens = _this select 3;
_detDelay = _this select 4;
_debug = _this select 5;
_revAcc = 1.5;

// Checks if parameters have been given in correct form
if ((_markerCount < 0) or (_markerCount > 10)) then {
	_markerCount = 0
} else {
};

if ((_detSens < 0) or (_detSens >= 1)) then {
	_detSens = 0.07
} else {
};

if (_detDelay < 0) then {
	_detDelay = 5
} else {
};

if (_debug == 0) then {
} else {
	_debug = 1
};
// End of checks

// Checks if alarm is already on
if (alarm1 == 0) then {

{if ((_x knowsAbout player) > _detSens) then {
	
	if (_debug == 1) then {
		hint format["noticed by enemy\nMarker Name Is %1", _markerName];
	} else {
	};
	
	sleep _detDelay;
	

	if (_x knowsAbout player > _detSens) then {
	
		alarm1 = 1;
		
		if (_debug == 1) then {
			hint "alarm activated"
		} else {
		};
		
		sleep 1;
		
		switch (_markerCount) do {
		
			case 0: {
		        if (_debug == 1) then {
		            hint "creating 0 sound sources"
		        } else {
		        };
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
				
				alarm1 = 0;
			};
		
		    case 1: {
		        if (_debug == 1) then {
		            hint "creating 1 sound sources"
		        } else {
		        };
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off";
					_x setBehaviour "AWARE";
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 2: {
				if (_debug == 1) then {
					hint "creating 2 sound sources"
				} else {
				};
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 3: {
				if (_debug == 1) then {
					hint "creating 3 sound sources"
				} else {
				};
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
					_snd2 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_2", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
					deleteVehicle _snd2;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 4: {
				if (_debug == 1) then {
					hint "creating 4 sound sources"
				} else {
				};
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
					_snd2 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_2", _markerName]), [], 0];
					_snd3 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_3", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
					deleteVehicle _snd2;
					deleteVehicle _snd3;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 5: {
				if (_debug == 1) then {
					hint "creating 5 sound sources"
				} else {
				};
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
					_snd2 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_2", _markerName]), [], 0];
					_snd3 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_3", _markerName]), [], 0];
					_snd4 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_4", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
					deleteVehicle _snd2;
					deleteVehicle _snd3;
					deleteVehicle _snd4;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 6: {
				if (_debug == 1) then {
					hint "creating 6 sound sources"
				} else {
				};
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
					_snd2 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_2", _markerName]), [], 0];
					_snd3 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_3", _markerName]), [], 0];
					_snd4 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_4", _markerName]), [], 0];
					_snd5 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_5", _markerName]), [], 0];
				// End of alarm sound creating
						
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
					deleteVehicle _snd2;
					deleteVehicle _snd3;
					deleteVehicle _snd4;
					deleteVehicle _snd5;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 7: {
				if (_debug == 1) then {
					hint "creating 7 sound sources"
				} else {
				};
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
					_snd2 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_2", _markerName]), [], 0];
					_snd3 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_3", _markerName]), [], 0];
					_snd4 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_4", _markerName]), [], 0];
					_snd5 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_5", _markerName]), [], 0];
					_snd6 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_6", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
					deleteVehicle _snd2;
					deleteVehicle _snd3;
					deleteVehicle _snd4;
					deleteVehicle _snd5;
					deleteVehicle _snd6;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 8: {
				if (_debug == 1) then {
					hint "creating 8 sound sources"
				} else {
				};
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
					_snd2 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_2", _markerName]), [], 0];
					_snd3 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_3", _markerName]), [], 0];
					_snd4 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_4", _markerName]), [], 0];
					_snd5 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_5", _markerName]), [], 0];
					_snd6 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_6", _markerName]), [], 0];
					_snd7 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_7", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
					deleteVehicle _snd2;
					deleteVehicle _snd3;
					deleteVehicle _snd4;
					deleteVehicle _snd5;
					deleteVehicle _snd6;
					deleteVehicle _snd7;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 9: {
				if (_debug == 1) then {
					hint "creating 9 sound sources"
				} else {
				};
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
					_snd2 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_2", _markerName]), [], 0];
					_snd3 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_3", _markerName]), [], 0];
					_snd4 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_4", _markerName]), [], 0];
					_snd5 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_5", _markerName]), [], 0];
					_snd6 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_6", _markerName]), [], 0];
					_snd7 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_7", _markerName]), [], 0];
					_snd8 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_8", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
					deleteVehicle _snd2;
					deleteVehicle _snd3;
					deleteVehicle _snd4;
					deleteVehicle _snd5;
					deleteVehicle _snd6;
					deleteVehicle _snd7;
					deleteVehicle _snd8;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
			case 10: {
			
				if (_debug == 1) then {
					hint "creating 10 sound sources"
				} else {
				};
				
				// Starts creating alarm sounds to selected marker positions
					_snd = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1", _markerName]), [], 0];
					_snd1 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_1", _markerName]), [], 0];
					_snd2 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_2", _markerName]), [], 0];
					_snd3 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_3", _markerName]), [], 0];
					_snd4 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_4", _markerName]), [], 0];
					_snd5 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_5", _markerName]), [], 0];
					_snd6 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_6", _markerName]), [], 0];
					_snd7 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_7", _markerName]), [], 0];
					_snd8 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_8", _markerName]), [], 0];
					_snd9 = createSoundSource ["Sound_Alarm2", (getMarkerPos format["%1_9", _markerName]), [], 0];
				// End of alarm sound creating
				
				_x reveal [player, _revAcc];
				_x setBehaviour "COMBAT";
				_x setCombatMode "YELLOW";
				_x setSpeedMode "NORMAL";
				
				while {(_x knowsAbout player) > 0} do {sleep 30};

				if (_debug == 1) then {
					hint "alarm off"
				} else {
				};
		
				// Starts alarm sound deletion
					deleteVehicle _snd;
					deleteVehicle _snd1;
					deleteVehicle _snd2;
					deleteVehicle _snd3;
					deleteVehicle _snd4;
					deleteVehicle _snd5;
					deleteVehicle _snd6;
					deleteVehicle _snd7;
					deleteVehicle _snd8;
					deleteVehicle _snd9;
				// End of alarm sound deletion
				
				alarm1 = 0;
			};
			
		};
		
		_x reveal [player, _revAcc];
		_x setBehaviour "COMBAT";
		_x setCombatMode "YELLOW";
		_x setSpeedMode "NORMAL";
				
		while {(_x knowsAbout player) > 0} do {sleep 30};

		if (_debug == 1) then {
			hint "alarm off"
		} else {
		};
		
		// Starts alarm sound deletion
			deleteVehicle _snd;
			deleteVehicle _snd1;
			deleteVehicle _snd2;
			deleteVehicle _snd3;
			deleteVehicle _snd4;
			deleteVehicle _snd5;
			deleteVehicle _snd6;
			deleteVehicle _snd7;
			deleteVehicle _snd8;
			deleteVehicle _snd9;
		// End of alarm sound deletion

	} else {
		if (_debug == 1) then {
			hint "enemy dead within set time"
		} else {
		};
	};
} else {
};} forEach _aiList;

} else {
	
if (_debug == 1) then {
		hint "alarm already active"
	} else {
	};
};